## ubuntu-ui-toolkit 0.1.46+14.04.20140408.1

=== .bazaar/Makefile ===
install:
	mkdir -p ~/.bazaar/plugins
	cp plugins/* ~/.bazaar/plugins
