=== debian/control ===
Source: ubuntu-ui-toolkit
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               libgles2-mesa-dev,
               libglib2.0-dev,
               libqt5graphicaleffects5,
               qt5-default,
               qtbase5-dev,
               qtbase5-private-dev,
               libqt5v8-5-private-dev,
               qtbase5-dev-tools,
               qtdeclarative5-dev-tools,
               qtdeclarative5-private-dev,
               qtdeclarative5-qtquick2-plugin,
               qtdeclarative5-test-plugin,
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ubuntu-ui-toolkit
# If you aren't a member of ~ubuntu-sdk-team but need to upload packaging 
# changes, just go ahead. ~ubuntu-sdk-team will notice and sync up the code 
# again.
Vcs-Bzr: https://code.launchpad.net/~ubuntu-sdk-team/ubuntu-ui-toolkit/trunk

Package: qtdeclarative5-ubuntu-ui-toolkit-plugin
Architecture: amd64 i386 armhf
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libqt5graphicaleffects5,
         libqt5svg5,
         qtdeclarative5-qtquick2-plugin,
         ubuntu-ui-toolkit-theme,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: qt-components-ubuntu
Replaces: qt-components-ubuntu
Provides: qt-components-ubuntu
Description: Qt Components for Ubuntu - QML plugin
 Qt Components for Ubuntu offers a set of reusable user interface
 components for Qt Quick 2 / QML.
 .
 This package contains the Ubuntu Components QML plugin.

Package: ubuntu-ui-toolkit-theme
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Replaces: qt-components-ubuntu
Description: Qt Components for Ubuntu - Ubuntu Theme
 Qt Components for Ubuntu offers a set of reusable user interface
 components for Qt Quick 2 / QML.
 .
 This package contains the Ambiance theme for Qt Ubuntu Components.

Package: ubuntu-ui-toolkit-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: qt-components-ubuntu-doc
Replaces: qt-components-ubuntu-doc
Provides: qt-components-ubuntu-doc
Description: Qt Components for Ubuntu - documentation
 Qt Components for Ubuntu offers a set of reusable user interface
 components for Qt Quick 2 / QML.
 .
 This package contains developer documentation.

Package: ubuntu-ui-toolkit-examples
Section: devel
Architecture: amd64 i386 armhf
Depends: qmlscene,
         qtdeclarative5-ubuntu-ui-toolkit-plugin,
         ubuntu-ui-toolkit-theme,
         qtdeclarative5-qtmultimedia-plugin | libqt5declarative5-qtmultimedia-plugin,
         qtdeclarative5-xmllistmodel-plugin,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: qt-components-ubuntu-examples, qt-components-ubuntu-demos
Replaces: qt-components-ubuntu-examples, qt-components-ubuntu-demos
Provides: qt-components-ubuntu-examples, qt-components-ubuntu-demos
Description: Qt Components for Ubuntu - demos and examples
 Qt Components for Ubuntu offers a set of reusable user interface
 components for Qt Quick 2 / QML.
 .
 This package contains the component demos and example applications.
